{if $comments_count}
	{foreach key=cid item=comment from=$comments}
        {$next=$cid+1}
		<a name="c{$comment.id}"></a>
        {if $comment.level < $cfg.max_level-1}
            <div class="cmm_tree" style="margin-left:{math equation="x*35" x=$comment.level}px;">
        {else}
            <div class="cmm_tree" style="margin-left:{math equation="(x-1)*35" x=$cfg.max_level}px;">
        {/if}
<div class="media media-module cmm_entry">
				{if $comment.is_profile}
<a href="{profile_url login=$comment.author.login}" class="pull-left"><img class="media-object" src="{$comment.user_image}" /></a>
				{else}
<a href="#" class="pull-left"><img class="media-object" src="/images/users/avatars/small/nopic.jpg" /></a>
				{/if}
  <div class="media-body">
    <div class="media-hinttext">
                    {if !$is_user || $comment.is_voted || !$comment.is_profile}
                        <span class="pull-right cmm_votes">
                        {if $comment.rating>0}
                            <span style="color:green;">+{$comment.rating}</span>
                        {elseif $comment.rating<0}
                            <span style="color:red;">{$comment.rating}</span>
                        {else}
                            {$comment.rating}
                        {/if}
                        </span>
                    {else}
                        <span class="pull-right cmm_votes" id="votes{$comment.id}">
                            <table border="0" cellpadding="0" cellspacing="0"><tr>
                            <td>{$comment.rating|rating}</td>
                            <td><a href="javascript:void(0);" onclick="voteComment({$comment.id}, -1);" title="{$LANG.BAD_COMMENT}"><span class="glyphicon glyphicon-thumbs-down" style="margin-left:8px;color:red;"></span></a></td>
                            <td><a href="javascript:void(0);" onclick="voteComment({$comment.id}, 1);" title="{$LANG.GOOD_COMMENT}"><span class="glyphicon glyphicon-thumbs-up" style="margin-left:2px;color:green;"></span></a></td>
                            </tr></table>
                        </span>
                    {/if} 	
					{if !$comment.is_profile}
						<span class="cmm_author monospc">{$comment.author} {if $is_admin && $comment.ip}({$comment.ip}){/if}</span>
					{else}
						<span class="cmm_author monospc"><a href="{profile_url login=$comment.author.login}">{$comment.author.nickname}</a> {if $is_admin && $comment.ip}({$comment.ip}){/if}</span>
					{/if}
                    <a href="#c{$comment.id}" title="{$LANG.LINK_TO_COMMENT}">#</a>
                    <span class="cmm_date monospc">{if $comment.published}{$comment.fpubdate}{else}<span style="color:#F00">{$LANG.WAIT_MODERING}</span>{/if}</span>
	</div>
                	<div class="cmm-mess" id="cm_msg_{$comment.id}">
					{if $comment.show}
						{$comment.content}
					{else}
						<a href="javascript:void(0)" onclick="expandComment({$comment.id})" id="expandlink{$comment.id}">{$LANG.SHOW_COMMENT}</a>
						<div id="expandblock{$comment.id}" style="display:none">{$comment.content}</div>
					{/if}
                    </div>

                    <div class="manage-cmm">
                        <span id="cm_add_link{$comment.id}" class="cm_add_link"><a href="javascript:void(0)" onclick="addComment('{$target|escape:'html'}', '{$target_id}', {$comment.id})" class="monospc pr5"><span class="glyphicon glyphicon-share-alt"></span> {$LANG.REPLY}</a></span>
                        {if $is_user}
                           {if $is_admin || ($comment.is_my && $user_can_delete) || $user_can_moderate || $target_author_can_delete}
<a href="javascript:" onclick="deleteComment({$comment.id}, '{csrf_token}'{if $comments[$next].level > $comment.level}, 1{/if});return false;" class="monospc pr5"><span class="glyphicon glyphicon-trash"></span> {if $comments[$next].level > $comment.level}{$LANG.DELETE_BRANCH}{else}{$LANG.DELETE}{/if}</a>
                            {/if}						
                            {if $is_admin || ($comment.is_my && $comment.is_editable && $comment.content_bbcode) || ($user_can_moderate && $comment.content_bbcode)}
                                {if !$comment.content_bbcode}
<a href="/admin/index.php?view=components&do=config&link=comments&opt=edit&item_id={$comment.id}" class="monospc pr5"><span class="glyphicon glyphicon-edit"></span> {$LANG.EDIT}</a>
                                {else}
<a href="javascript:" onclick="editComment('{$comment.id}', '{csrf_token}')" class="monospc pr5"><span class="glyphicon glyphicon-edit"></span> {$LANG.EDIT}</a> 
                                {/if}
                            {/if}
 
                        {/if}
                    </div>
<div id="cm_addentry{$comment.id}" class="reply" style="display:none"></div>					
  </div>
</div>
        </div>
	{/foreach}

{else}
	<p>{$labels.not_comments}</p>
{/if}