<div class="com-content">
{if !$is_homepage}
        <h1 class="con_heading">{$pagetitle}{if $cat.showrss} <a href="/rss/content/{$cat.id}/feed.rss" title="{$LANG.RSS}"><span class="glyphicon glyphicon-signal"></span></a>{/if}</h1>
        {if $cat.description}
        <div class="item-description">{$cat.description}</div>
    {/if}
{/if}

{if $subcats}
	<div class="categorylist">
		{foreach key=tid item=subcat from=$subcats}
            <div class="subcat">
                <h3><a href="{$subcat.url}">{$subcat.title}</a> ({$subcat.content_count})</h3>
                <div class="con_description">{$subcat.description}</div>
            </div>
		{/foreach}
	</div>
{/if}

{if $cat_photos}
<div class="panel panel-default">
    {if $cat_photos.album.title}
	<div class="panel-heading">
    <h3 class="panel-title">{$cat_photos.album.title}</h3>
	</div>
    {/if}
	<div class="panel-body">
    <div class="row">
{foreach key=tid item=con from=$cat_photos.photos}
            <div class="col-md-3 col-sm-4 col-xs-6 media-gird">
                <a class="lightbox-enabled" rel="lightbox-galery" href="/images/photos/medium/{$con.file}" title="{$con.title|escape:'html'}"><img src="/images/photos/small/{$con.file}" alt="{$con.title|escape:'html'}" /></a><h6 class="monospc"><a href="/photos/photo{$con.id}.html" title="{$con.title|escape:'html'}">{$con.title}</a></h6>
			</div>
{/foreach}
   </div>
   </div>
</div>
{/if}
{if $articles}
{if $cat.maxcols==1}
<div class="clear-fix">
{foreach key=tid item=article from=$articles name=artis}
<article class="media media-component {cycle values="rowb1,rowb2"}">
	{if $cat.showdesc}
		{if $article.image}
  <a class="pull-left" href="{$article.url}" title="{$article.title|escape:'html'}"><img class="media-object" src="/images/photos/small/{$article.image}" alt="{$article.title|escape:'html'}" /></a>
		{/if}
	{/if}  
  <div class="media-body">
    <h4 class="media-heading"><a href="{$article.url}" title="{$article.title|escape:'html'}">{$article.title}</a></h4>
		{if $cat.showtags && $article.tagline}<div class="media-tagline"><span class="glyphicon glyphicon-tag"></span> {$article.tagline}</div>{/if}	
	{if $cat.showdesc}
		<div class="media-description">{$article.description|truncate:400}</div>
    {/if}	
	<div class="media-hinttext">
		{if $showdate}<span class="monospc pr5"><span class="glyphicon glyphicon-time"></span> {$article.fpubdate}</span> <span class="monospc pr5"><a href="{profile_url login=$article.user_login}"><span class="glyphicon glyphicon-user"></span> {$article.author}</a></span>{/if}{if $cat.showcomm} <span class="monospc pr5"><span class="glyphicon glyphicon-share-alt"></span> {$article.comments|spellcount:$LANG.COMMENT1:$LANG.COMMENT2:$LANG.COMMENT10}</span> <span class="monospc pr5"><span class="glyphicon glyphicon-eye-open"></span> {$article.hits|spellcount:$LANG.HIT:$LANG.HIT2:$LANG.HIT10}</span>{/if}
	</div>
  </div>
</article>
{/foreach}
</div>
{else}
{$col="1"}
{if $cat.maxcols>=4}{$cat.maxcols="4"}{$columns="3"}{else}{$columns=12/$cat.maxcols}{/if}
		{foreach key=tid item=article from=$articles name=artis}
{if $col==1}<div class="row">{/if}
    <article class="col-md-{$columns}">
	{if $cat.showdesc}
		{if $article.image}
        <div class="media-gird">
            <a href="{$article.url}" title="{$article.title|escape:'html'}"><img src="/images/photos/medium/{$article.image}" alt="{$article.title|escape:'html'}" /></a>
        </div>
		{/if}
	{/if}
        <h4 class="media-title"><a href="{$article.url}" title="{$article.title|escape:'html'}">{$article.title}</a></h4>
		{if $cat.showtags && $article.tagline}<div class="media-tagline"><span class="glyphicon glyphicon-tag"></span> {$article.tagline}</div>{/if}
			{if $cat.showdesc}
		<div class="media-description">{$article.description|truncate:400}</div>
            {/if}		
		<div class="media-hinttext">
			{if $showdate}<span class="monospc pr5"><span class="glyphicon glyphicon-time"></span> {$article.fpubdate}</span> <span class="monospc pr5"><a href="{profile_url login=$article.user_login}"><span class="glyphicon glyphicon-user"></span> {$article.author}</a></span>{/if}{if $cat.showcomm} <span class="monospc pr5"><span class="glyphicon glyphicon-share-alt"></span> {$article.comments}</span> <span class="monospc pr5"><span class="glyphicon glyphicon-eye-open"></span> {$article.hits}</span>{/if}
			
		</div><br />
    </article>
{if $col==$cat.maxcols || $smarty.foreach.artis.last}</div>{$col="1"}{else}{$col=$col+1}{/if}
		{/foreach}
{/if}
	{$pagebar}
{/if}
</div>