{if $friends || $is_admin}
    <div class="float_bar">
        <a href="javascript:void(0)" class="btn btn-first btn-mini" onclick="users.sendMess(0, 0, this);return false;" title="{$LANG.NEW_MESS}:">{$LANG.WRITE}</a>
    </div>
{/if}
<h1 class="con_heading">{$LANG.MY_MESS}</h1>

<div class="usr_msgmenu_tabs">
    {if $opt == 'in'}
        <span class="btn btn-mini btn-first">{$page_title} {if $new_messages.messages}({$new_messages.messages}){/if}</span>
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages-sent.html">{$LANG.SENT}</a>
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages-notices.html">{$LANG.NOTICES} {if $new_messages.notices}({$new_messages.notices}){/if}</a>
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages-history.html">{$LANG.DIALOGS}</a>
    {elseif $opt == 'out'}
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages.html">{$LANG.INBOX} {if $new_messages.messages}({$new_messages.messages}){/if}</a>
        <span class="btn btn-mini btn-first">{$page_title}</span>
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages-notices.html">{$LANG.NOTICES} {if $new_messages.notices}({$new_messages.notices}){/if}</a>
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages-history.html">{$LANG.DIALOGS}</a>
    {elseif $opt == 'notices'}
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages.html">{$LANG.INBOX} {if $new_messages.messages}({$new_messages.messages}){/if}</a>
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages-sent.html">{$LANG.SENT}</a>
        <span class="btn btn-mini btn-first">{$page_title} {if $new_messages.notices}({$new_messages.notices}){/if}</span>
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages-history.html">{$LANG.DIALOGS}</a>
    {elseif $opt == 'history'}
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages.html">{$LANG.INBOX} {if $new_messages.messages}({$new_messages.messages}){/if}</a>
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages-sent.html">{$LANG.SENT}</a>
        <a class="btn btn-mini btn-main" href="/users/{$id}/messages-notices.html">{$LANG.NOTICES} {if $new_messages.notices}({$new_messages.notices}){/if}</a>
        <span class="btn btn-mini btn-first">{$page_title}</span>
    {/if}
</div>
<div class="usr_msgmenu_bar">
    <strong>{$LANG.MESS_INBOX}:</strong> <span id="msg_count">{$msg_count}</span>
{if ($opt!='history') && $msg_count>0}
    <div style="float: right;"><a href="javascript:void(0)" onclick="users.cleanCat('/users/{$id}/delmessages-{$opt}.html');return false;">{$LANG.CLEAN_CAT}</a></div>
{/if}
{if $opt=='history'}
    <div style="float: right;">
        <form action="" id="history" method="post">
            <select name="with_id" id="with_id" style="width:100%;max-width:300px;" onchange="changeFriend();">
                <option value="0">{$LANG.FRIEND_FOR_DIALOGS}</option>
                {if $interlocutors}
                    {$interlocutors}
                {/if}
            </select>
        </form>
    </div>
{/if}
</div>
<div style="clear:both;"></div>
{if $records}
    {foreach key=tid item=record from=$records}
    <div class="usr_msg_entry media media-module {cycle values="rowa1,rowa2"}" style="padding:10px;margin:0;" id="usr_msg_entry_id_{$record.id}">
                {if $record.sender_id > 0}
                    <a class="pull-left" style="text-align:center;" href="{profile_url login=$record.author_login}"><img border="0" width="64" src="{$record.user_img}" style="border:#dedede 1px solid;" /><br /><span style="position:relative;width:100%;font-size:.6em;">{$record.online_status}</span></a>
                {else}
                     <a class="pull-left"><img border="0" width="64" src="{$record.user_img}" /></a>
                {/if}	
  <div class="media-body">
    <strong class="media-heading">{$record.authorlink}, {$record.fpubdate}</strong>
        <div class="msg-mng">
            {if $record.is_new}
                {if $opt=='in' || $opt == 'notices'}
                    &nbsp;&nbsp;<span class="msg_new">{$LANG.NEW}!</span>
                {else}
                    &nbsp;&nbsp;<a href="javascript:void(0)" onclick="users.deleteMessage('{$record.id}')">{$LANG.CANCEL_MESS}</a>
                {/if}
            {/if}
            {if $opt=='in'}
                {if $record.sender_id>0}
                    &nbsp;&nbsp;<a href="javascript:void(0)" onclick="users.sendMess('{$record.from_id}', '{$record.id}', this);return false;" title="{$LANG.NEW_MESS}: {$record.author|escape:'html'}">{$LANG.REPLY}</a>
                    &nbsp;&nbsp;<a href="/users/{$id}/messages-history{$record.from_id}.html">{$LANG.HISTORY}</a>
                {/if}
            {/if}
            {if $opt == 'in' || (in_array($opt, array('out','history','notices')) && !$record.is_new)}
               &nbsp;&nbsp;<a href="javascript:void(0)" onclick="users.deleteMessage('{$record.id}')">{$LANG.DELETE}</a>
            {/if}
        </div>
	<div style="padding:10px 0;">{$record.message}</div>	
  </div>
    </div>
    {/foreach}
    {$pagebar}
{/if}

<script type="text/javascript">
    function changeFriend(){
        fr_id = $("#with_id option:selected").val();
        if(fr_id != 0) {
            $("#history").attr("action", '/users/{$id}/messages-history'+fr_id+'.html');
            $('#history').submit();
        }
    }
</script>