<h1 class="con_heading">{$LANG.PHOTOS_CONFIG}</h1>

<script type="text/javascript">
    function togglePhoto(id){
        if ($('#delete'+id).prop('checked')){
            $('#photo'+id+' .text-input').prop('disabled', true);
            $('#photo'+id+' select').prop('disabled', true);
        } else {
            $('#photo'+id+' .text-input').prop('disabled', false);
            $('#photo'+id+' select').prop('disabled', false);
        }
    }
</script>

<form action="" method="post">

    <div id="usr_photos_upload_album" class="table-wrapper com-edit" style="margin-bottom:30px;">
        <table border="0" cellpadding="0" cellspacing="0">
            {if $albums}
            <tr>
                <td width="23" height="30"><input type="radio" name="new_album" id="new_album_0" value="0" checked="checked" onclick="$('#description').hide();" /></td>
                <td width="30%"><label for="new_album_0" style="font-size:.8em;">{$LANG.SAVE_TO_ALBUM}:</label></td>
                <td style="padding-left: 10px" colspan="3">
                    <select name="album_id" class="select-input" style="width:100%;">
                        {foreach key=ak item=album from=$albums}
                            <option value="{$album.id}" {if $album_id == $album.id} selected="selected"{/if}>{$album.title}</option>
                        {/foreach}
                    </select>
                </td>
            </tr>
            {/if}
            <tr>
                <td width="23" height="30"><input type="radio" name="new_album" id="new_album_1" value="1" {if !$albums}checked="checked"{/if} onclick="$('#description').show();" /></td>
                <td width="30%"><label for="new_album_1" style="font-size:.8em;">{$LANG.CREATE_NEW_ALBUM}:</label></td>
                <td style="padding:0px 10px">
                    <input style="width:100%;" type="text" class="text-input" name="album_title" onclick="$('#description').show();$('#new_album_1').prop('checked', true);" />
                </td>
                <td style="font-size:.8em;padding-right:10px;"><span class="hidden-xs hidden-sm">{$LANG.SHOW}: </span></td>
                <td>
                    <select style="width:100%;" name="album_allow_who" id="album_allow_who">
                        <option value="all">{$LANG.TO_ALL}</option>
                        <option value="registered">{$LANG.TO_REGISTERED}</option>
                        <option value="friends">{$LANG.TO_MY_FRIEND}</option>
                    </select>
                </td>
            </tr>
            <tr id="description" {if $albums}style="display:none;"{/if} >
                <td width="23" height="30"></td>
                <td><label for="description" style="font-size:.8em;">{$LANG.ALBUM_DESCRIPTION}:</label></td>
                <td style="padding-left: 10px;padding-top:2px;" colspan="3">
					<textarea name="description" class="text-input" style="width:100%;"></textarea>
                </td>
            </tr>
        </table>
    </div>

    <div class="usr_photos_submit_list table-wrapper com-edit">
        {foreach key=pk item=photo from=$photos}
        <div id="photo{$photo.id}" class="usr_photos_submit_one">

            <table width="100%" border="0" cellpadding="0" cellspacing="0">
                <tr>
                    <td width="10%" height="110">
                        <div class="ph_thumb" style="margin-right:15px;"><img src="/images/users/photos/small/{$photo.imageurl}" style="position:relative;width:100%;max-width:80px;min-width:30px;" />
	                <input type="checkbox" name="delete[]" value="{$photo.id}" id="delete{$photo.id}" onclick="togglePhoto({$photo.id})"/> <label for="delete{$photo.id}" style="font-size:.8EM;">{$LANG.DELETE}</label>
						
						</div>
                    </td>
                    <td VALIGN="TOP">

                        <table border="0" cellpadding="0" cellspacing="0" width="100%">
                            <tr>
                                <td width="80" height="30" style="font-size:.8EM;">{$LANG.TITLE}:</td>
                                <td><input type="text" name="title[{$photo.id}]" value="{$photo.title|escape:'html'}" class="text-input" style="width:100%;" /></td>
                            </tr>
                            <tr>
                                <td height="30" style="font-size:.8EM;">{$LANG.DESCRIPTION}:</td>
                                <td><input style="width:100%;" type="text" name="desc[{$photo.id}]" value="{$photo.description|escape:'html'}" class="text-input" /></td>
                            </tr>
                            <tr>
                                <td height="30" style="font-size:.8EM;">{$LANG.SHOW}:</td>
                                <td>
                                    <select style="width:100%;" name="allow[{$photo.id}]">
                                        <option value="all" {if $photo.allow_who=='all'}selected="selected"{/if}>{$LANG.TO_ALL}</option>
                                        <option value="registered" {if $photo.allow_who=='registered'}selected="selected"{/if}>{$LANG.TO_REGISTERED}</option>
                                        <option value="friends" {if $photo.allow_who=='friends'}selected="selected"{/if}>{$LANG.TO_MY_FRIEND}</option>
                                    </select>
                                </td>
                            </tr>
                        </table>

                    </td>
                </tr>
            </table>
        </div>
        {/foreach}
    </div>
    <div id="usr_photos_submit_btn">
    	<input type="hidden" name="is_edit" value="{$is_edit}" />
        <input type="submit" name="submit" value="{$LANG.SAVE}" /> {$LANG.AND_GO_TO_ALBUM}
    </div>
</form>
