{if $cfg.is_pag}
	<script type="text/javascript">
		function conPage(page, module_id){
            $('div#module_ajax_'+module_id).css({ opacity:0.4, filter:'alpha(opacity=40)' });
			$.post('/modules/mod_latest/ajax/latest.php', { 'module_id': module_id, 'page':page }, function(data){
				$('div#module_ajax_'+module_id).html(data);
                $('div#module_ajax_'+module_id).css({ opacity:1.0, filter:'alpha(opacity=100)' });
			});
		}
    </script>
{/if}
{if !$is_ajax}<div id="module_ajax_{$module_id}">{/if}

{foreach key=aid item=article from=$articles}
<div class="media media-module">
        {if $article.image}
    <a class="pull-left" title="{$article.title|escape:'html'}" href="{$article.url}">
        <img src="/images/photos/small/{$article.image}" class="media-object" width="64" height="64" alt="{$article.title|escape:'html'}"/>
    </a>
        {/if}
  <div class="media-body">
    <h5 class="media-heading"><a href="{$article.url}">{$article.title}</a></h5>
        {if $cfg.showdesc}
            <div class="media-description">
                {$article.description|strip_tags|truncate:300}
            </div>
        {/if}  	
		{if $cfg.showdate}
            <div class="media-hinttext">
                <span class="monospc pr5"><span class="glyphicon glyphicon-time"></span> {$article.fpubdate}</span> <a class="monospc pr5" href="{profile_url login=$article.user_login}"><span class="glyphicon glyphicon-user"></span> {$article.author}</a> {if $cfg.showcom} <a class="monospc pr5" href="{$article.url}" title="{$article.comments|spellcount:$LANG.COMMENT1:$LANG.COMMENT2:$LANG.COMMENT10}"><span class="glyphicon glyphicon-share-alt"></span> {$article.comments}</a> <span class="monospc pr5"><span class="glyphicon glyphicon-eye-open"></span> {$article.hits}</span>{/if}
            </div>
        {/if}

  </div>
</div>
{/foreach}
{if $cfg.showrss}
	<a style="margin-top:15px;" class="kopa-button nano-button navy-button" href="/rss/content/{if $cfg.cat_id}{$cfg.cat_id}{else}all{/if}/feed.rss">{$LANG.LATEST_RSS}</a>
{/if}
{if $cfg.is_pag && $pagebar_module}
    <div class="mod_latest_pagebar">{$pagebar_module}</div>
{/if}
{if !$is_ajax}</div>{/if}