{$article.plugins_output_before}
<div class="com-content">


{if $is_admin || $is_editor || $is_author}
    <div class="float_bar">
        {if !$article.published && ($is_admin || $is_editor)}
        	<a class="btn btn-mini btn-main" href="/content/publish{$article.id}.html" title="{$LANG.ARTICLE_ALLOW}"><span class="glyphicon glyphicon-plus"></span></a> 
        {/if}
        {if $is_admin || $is_editor || $is_author_del}
        	<a class="btn btn-mini btn-main" href="/content/delete{$article.id}.html" title="{$LANG.DELETE}"><span class="glyphicon glyphicon-trash"></span></a> 
        {/if}
        {if $is_admin || $is_editor || $is_author}
        	<a href="/content/edit{$article.id}.html" class="btn btn-mini btn-main" title="{$LANG.EDIT}"><span class="glyphicon glyphicon-edit"></span></a>
        {/if}
    </div>
{/if}
<article itemscope itemtype="http://schema.org/Article">
{if $article.showtitle}
    <h1 class="con_heading" itemprop="name">{$article.title}</h1>
{/if}


{if $is_pages}
	<div class="con_pt" id="pt">
		<span class="con_pt_heading">
			<a class="con_pt_hidelink" href="javascript:void;" onClick="$('#pt_list').toggle();">{$LANG.CONTENT}</a>
			{if $cfg.pt_hide} [<a href="javascript:void(0);" onclick="$('#pt').hide();">{$LANG.HIDE}</a>] {/if}
		</span>
		<div id="pt_list" style="{if $cfg.pt_disp}display: block;{else}display: none;{/if} width:100%">
			<div>
				<ul id="con_pt_list">
				{foreach key=tid item=pages from=$pt_pages}
					{if ($tid+1 != $page)}
						<li><a href="{$pages.url}">{$pages.title}</a></li>
					{else}
						<li>{$pages.title}</li>
					{/if}
				{/foreach}
				<ul>
			</div>
		</div>
	</div>
{/if}

<div class="con_text" style="overflow:hidden" itemprop="articleBody">
    {if $article.image}
        <figure class="con_image_small">
            <img src="/images/photos/small/{$article.image}" alt="{$article.title|escape:html}" itemprop="image" />
        </figure>
    {/if}
<div class="item-description">	
    {$article.content}
</div>
{if $cfg.rating && $article.canrate}
	<div id="con_rating_block">
		<div>
			<strong>{$LANG.RATING}: </strong><span id="karmapoints">{$karma_points}</span>
			<span style="padding-left:10px;color:#999"><strong>{$LANG.VOTES}:</strong> {$karma_votes}</span>
		</div>
		{if $karma_buttons}
            <div id="karmactrl"><strong>{$LANG.RAT_ARTICLE}:</strong> {$karma_buttons}</div>
		{/if}
	</div>
{/if}
{if $tagbar}
{$tagbar}
{/if}
<div class="media-hinttext">
{if $article.showdate}
<span class="monospc pr5"><span class="glyphicon glyphicon-time"></span> {if !$article.published}{$LANG.NO_PUBLISHED}{else}<time datetime="{$article.pubdate}" itemprop="datePublished">{$article.pubdate}</time>{/if}</span> <span class="monospc pr5"><a href="{profile_url login=$article.user_login}" itemprop="author" itemscope itemtype="http://schema.org/Person" rel="author"><span class="glyphicon glyphicon-user"></span> <span itemprop="name">{$article.author}</span></a></span>
{/if}
<span class="monospc pr5"><span class="glyphicon glyphicon-eye-open"></span> {$article.hits|spellcount:$LANG.HIT:$LANG.HIT2:$LANG.HIT10}</span>

</div>	
</div>
</article>

</div>
{$article.plugins_output_after}