<div class="com-faq">
{if $is_user || $cfg.guest_enabled}
<div class="float_bar">
    <a class="btn btn-mini btn-first" href="/faq/sendquest{if $id>0}{$id}{/if}.html">{$LANG.SET_QUESTION}</a>
</div>
{/if}

<h1 class="con_heading">{$pagetitle}</h1>

{if $is_subcats}
	{if $id>0}
		<div class="faq_subcats">
	{else}
		<div class="faq_cats">
	{/if}
		<table width="100%">
			{foreach key=tid item=subcat from=$subcats}
				<tr>
					<td width="40" valign="top"><span class="glyphicon glyphicon-folder-open" style="font-size:2em;"></span></td>
					<td valign="top">
						<div class="strong"><a href="/faq/{$subcat.id}">{$subcat.title}</a></div>
						{if $subcat.description}
							<div class="faq-detail">{$subcat.description}</div>
						{/if}
					</td>
				</tr>
			{/foreach}
		</table>
	</div>
{/if}

{if $is_quests}

<div class="clear-fix">
    {if $id==0}
        <h3>{$LANG.LAST_QUESTIONS}</h4>
	{else}
	<br />
    {/if}
	{foreach key=tid item=quest from=$quests}
		<div class="faq-quest {cycle values="rowb1,rowb2"}">
			<table cellspacing="5" cellpadding="0" border="0" width="100%">
				<tr>
					<td width="40" valign="top"><span class="glyphicon glyphicon-question-sign" style="font-size:2em;"></span></td>
					<td width="" valign="middle">
						<p><span class="faq_quest_link"><a href="/faq/quest{$quest.id}.html">{$quest.quest}</a></span>
                        {if $id==0}
                        <span class="faq_questcat">&rarr;  <a href="/faq/{$quest.cid}">{$quest.cat_title}</a></span>
                        {/if}</p>
						<div class="faq_questdate">&mdash; {$quest.pubdate}{if $cfg.user_link}, 
                        {if $quest.nickname}<a class="a-inverse" rel="author" href="{profile_url login=$quest.login}">{$quest.nickname}</a>{else}{$LANG.QUESTION_GUEST}{/if}</div>
                        {/if}

					</td>
				</tr>
			</table>
		</div>
	{/foreach}
	{if $id > 0} {$pagebar} {/if}
</div>
{/if}
</div>