<h1 class="con_heading">{$pagetitle}</h1>
{literal}
<style>
.reg-form {width:100%;max-width:350px;padding:10px;border:#dedede 1px solid;}
.col-lg-12 {margin-bottom:15px;}
.col-lg-12 strong {}
.privf select, .privf input, .privf textarea {width:90% !important;}
small {display:block;font-size:10px !important;width:90%;}
.captcha {position:relative;width:100%;}
</style>
{/literal}
{if $cfg.is_on}
<div class="reg-form com-edit">
    {if $cfg.reg_type == 'invite' && !$correct_invite}

        <p style="margin-bottom:15px; font-size: 14px">{$LANG.INVITES_ONLY}</p>

        <form id="regform" name="regform" method="post" action="/registration">
        <table width="100%" cellpadding="0" cellspacing="0" border="0">
            <tr>
                <td><strong>{$LANG.INVITE_CODE}:</strong></td>
                <td style="padding-left:15px">
                    <input type="text" name="invite_code" class="text-input" value="" style="width:90%;max-width:300px;"/>
                </td>
                <td style="padding-left:5px">
                    <input type="submit" name="show_invite" value="{$LANG.SHOW_INVITE}" />
                </td>
            </tr>
        </table>
        </form>

    {else}

        {add_js file='components/registration/js/check.js'}

        <form id="regform" name="regform" method="post" action="/registration/add">
            <input type="hidden" name="csrf_token" value="{csrf_token}" />
            <div class="row">
				<div class="col-lg-12">
                        <div><strong>{$LANG.LOGIN}:</strong></div>
                        <div><small>{$LANG.USED_FOR_AUTH} {$LANG.ONLY_LAT_SYMBOLS}</small></div>
                    </div>
                <div class="col-lg-12">
                        <input name="login" id="logininput" class="text-input" type="text" style="width:90%;max-width:300px;" value="{$item.login|escape:'html'}" onchange="checkLogin()" autocomplete="off"/>
                        <span class="regstar">*</span>
                        <div id="logincheck"></div>
                    </div>
            </div>
                {if $cfg.name_mode == 'nickname'}
            <div class="row">
                <div class="col-lg-12">
                            <div><strong>{$LANG.NICKNAME}:</strong></div>
                            <small>{$LANG.NICKNAME_TEXT}</small>
                        </div>
                <div class="col-lg-12">
                            <input name="nickname" id="nickinput" class="text-input" type="text" style="width:90%;max-width:300px;" value="{$item.nickname|escape:'html'}" />
                            <span class="regstar">*</span>
                        </div>
            </div>
                {else}
                <div class="row">
                    <div class="col-lg-12">
                            <div><strong>{$LANG.NAME}:</strong></div>
                        </div>
                    <div class="col-lg-12">
                            <input name="realname1" id="realname1" class="text-input" type="text" style="width:90%;max-width:300px;" value="{$item.realname1|escape:'html'}" />
                            <span class="regstar">*</span>
                        </div>
				</div>		
                <div class="row">
                    <div class="col-lg-12">
                            <div><strong>{$LANG.SURNAME}:</strong></div>
                        </div>
                    <div class="col-lg-12">
                            <input name="realname2" id="realname2" class="text-input" type="text" style="width:90%;max-width:300px;" value="{$item.realname2|escape:'html'}" />
                            <span class="regstar">*</span>
                        </div>
                </div>
                {/if}
                <div class="row">
                    <div class="col-lg-12"><strong>{$LANG.PASS}:</strong></div>
                    <div class="col-lg-12">
                        <input name="pass" id="pass1input" class="text-input" type="password" style="width:90%;max-width:300px;" onchange="$('#passcheck').html('');"/>
                        <span class="regstar">*</span>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12"><strong>{$LANG.REPEAT_PASS}: </strong></div>
                    <div class="col-lg-12">
                        <input name="pass2" id="pass2input" class="text-input" type="password" style="width:90%;max-width:300px;" onchange="checkPasswords()" />
                        <span class="regstar">*</span>
                        <div id="passcheck"></div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div><strong>{$LANG.EMAIL}:</strong></div>
                        <div><small>{$LANG.NOPUBLISH_TEXT}</small></div>
                    </div>
                    <div class="col-lg-12">
                        <input name="email" type="text" class="text-input" style="width:90%;max-width:300px;" value="{$item.email}"/>
                        <span class="regstar">*</span>
                    </div>
                </div>
                {if $private_forms}
                    {foreach key=tid item=field from=$private_forms}
                    <div class="row privf">
                        <div class="col-lg-12">
                            <strong>{$field.title}:</strong>
                            {if $field.description}
                                <div><small>{$field.description}</small></div>
                            {/if}
                        </div>
                        <div class="col-lg-12">
                            {$field.field} <span class="regstar">*</span>
                        </div>
                    </div>
                    {/foreach}
                {/if}
                {if $cfg.ask_city}
                    <div class="row">
                        <div class="col-lg-12"><strong>{$LANG.CITY}:</strong></div>
                        <div class="col-lg-12">
                            {city_input value=$item.city name="city" width="90%"}
                        </div>
                    </div>
                {/if}
                {if $cfg.ask_icq}
                    <div class="row">
                        <div class="col-lg-12"><strong>ICQ:</strong></div>
                        <div class="col-lg-12">
                            <input name="icq" type="text" class="text-input" id="icq" value="{$item.icq|escape:'html'}" style="width:90%;max-width:300px;"/>
                        </div>
                    </div>
                {/if}
                {if $cfg.ask_birthdate}
                    <div class="row">
                        <div class="col-lg-12">
                            <div><strong>{$LANG.BIRTH}:</strong></div>
                            <div><small>{$LANG.NOPUBLISH_TEXT}</small></div>
                        </div>
                        <div class="col-lg-12">{dateform seldate=$item.birthdate}</div>
                    </div>
                {/if}
                <div class="row">
                    <div class="col-lg-12">
                        <div><strong>{$LANG.SECUR_SPAM}: </strong></div>
                        <div><small>{$LANG.SECUR_SPAM_TEXT}</small></div>
                    </div>
                    <div class="col-lg-12">{captcha}</div>
                </div>
                <div class="row" style="padding:20px 0;">
                    <div class="col-xs-12">
                        <input name="do" type="hidden" value="register" />
                        <input name="save" type="submit" id="save" value="{$LANG.REGISTRATION}" />
                    </div>
                </div>
        </form>

    {/if}
</div>
{else}

    <div style="margin-top:10px">{$cfg.offmsg}</div>

{/if}

