{add_js file='includes/jquery/tabs/jquery.ui.min.js'}
{add_css file='includes/jquery/tabs/tabs.css'}

<script type="text/javascript">
    $(function(){ $(".uitabs").tabs(); });
</script>
<div class="com-users">
<div id="usertitle">
    <div id="user_ratings" class="pull-right">
<span class="{$usr.group_alias} group-alias">{if $cfg.sw_search == 2}<span class="glyphicon glyphicon-user"></span> {$usr.grp}{else}<a href="/users/group/{$usr.group_id}"><span class="glyphicon glyphicon-user"></span> {$usr.grp}</a>{/if}</span>	
        <div class="karma" title="{$LANG.KARMA}">
        	<div class="{if $usr.karma >= 0}value-positive{else}value-negative{/if}" id="u_karma_cont">
                <table cellpadding="2" cellspacing="0"><tr>
                    <td class="sign_link">
                    {if $usr.can_change_karma}
                        <a href="javascript:void(0)" onclick="users.changeKarma('{$usr.id}', 'plus');return false;" title="{$LANG.KARMA} +"><span class="karmapoint glyphicon glyphicon-arrow-up"></span></a>
                    {/if}
                    </td>
                    <td><span class="user_karma_point" id="u_karma">{$usr.karma}</span></td>
                    <td class="sign_link">
                    {if $usr.can_change_karma}
                        <a href="javascript:void(0)" onclick="users.changeKarma('{$usr.id}', 'minus'); return false;" title="{$LANG.KARMA} -"><span class="karmapoint glyphicon glyphicon-arrow-down"></span></a>
                    {/if}
                    </td>
                </tr></table>
            </div>
        </div>
        <div class="rating" title="{$LANG.RATING}">
            <div class="value">{$usr.user_rating}</div>
        </div>
    </div>
    <h1 class="con_heading" id="nickname">{$usr.nickname} {if $usr.banned}<span style="color:red; font-size:12px;">{$LANG.USER_IN_BANLIST}</span>{/if}</h1>
<div class="usr_status_bar">
    <div class="usr_status_text" {if !$usr.status_text}style="display:none"{/if}>
        <span><span class="glyphicon glyphicon-volume-up"></span> {$usr.status_text|escape:'html'}</span>
        <span class="usr_status_date" >// {$usr.status_date} {$LANG.BACK}</span>
    </div>
    {if $myprofile || $is_admin}
        <div class="usr_status_link"><a href="javascript:" onclick="setStatus({$usr.id})"><span class="glyphicon glyphicon-refresh" title="{$LANG.CHANGE_STATUS}"></span> {$LANG.CHANGE_STATUS}</a></div>
    {/if}	
</div>	
</div>
<div class="row">
	<div class="col-md-3 col-sm-4">
        <div class="item-avatar"><img alt="{$usr.nickname|escape:'html'}" src="{$usr.avatar}" /></div>
						<ul id="usermenu" class="list-group">
                                {if $cfg.sw_blogs}
                                    {if $usr.blog}
                                <li class="list-group-item"><a href="/blogs/{$usr.blog.seolink}" title="{$usr.blog.title|escape:'html'}"><span class="glyphicon glyphicon-edit"></span> {$LANG.BLOG}</a></li>
                                    {elseif $myprofile}
                                <li class="list-group-item"><a href="/blogs/createblog.html"><span class="glyphicon glyphicon-edit"></span> {$LANG.CREATE_BLOG}</a></li>
                                    {/if}
                                {/if}
                                {if $cfg.sw_files}
                                <li class="list-group-item"><a href="/users/{$usr.id}/files.html"><span class="glyphicon glyphicon-open"></span> {$LANG.FILES}</a> <span class="badge">{$usr.files_count}</span></li>
                                {/if}
                                {if $cfg.sw_board && $usr.board_count}
                                <li class="list-group-item"><a href="/board/by_user_{$usr.login}"><span class="glyphicon glyphicon-list-alt"></span> {$LANG.ADVS}</a> <span class="badge">{$usr.board_count}</span></li>
                                {/if}
                                {if $cfg.sw_forum && $cfg_forum.component_enabled && $usr.forum_count}
                                <li class="list-group-item"><a href="/forum/{$usr.login}_activity.html" title="{$LANG.MY_ACTIVITY_ON_FORUM}"><span class="glyphicon glyphicon-comment"></span> {$LANG.FORUM}</a> <span class="badge" title="{$LANG.MESS_IN_FORUM}">{$usr.forum_count}</span></li>
                                {/if}
                                {if $cfg.sw_comm && $usr.comments_count}
                                <li class="list-group-item"><a href="/comments/by_user_{$usr.login}" title="{$LANG.READ}"><span class="glyphicon glyphicon-share-alt"></span> {$LANG.COMMENTS}</a> <span class="badge">{$usr.comments_count}</span></li>
                                {/if}	
							{if $is_auth}	
							{if !$myprofile}
                            <li class="list-group-item"><a class="ajaxlink" href="javascript:void(0)" title="{$LANG.WRITE_MESS}: {$usr.nickname|escape:'html'}" onclick="users.sendMess('{$usr.id}', 0, this);return false;"><span class="glyphicon glyphicon-envelope"></span> {$LANG.WRITE_MESS}</a></li>
							{/if}

                            {if !$myprofile}
                            	{if !$usr.isfriend}
                            <li class="list-group-item"><a class="ajaxlink" href="javascript:void(0)" title="{$usr.nickname|escape:'html'}" onclick="users.addFriend('{$usr.id}', this);return false;"><span class="glyphicon glyphicon-heart"></span> {$LANG.ADD_TO_FRIEND}</a></li>
                                {else}
							<li class="list-group-item add_friend_ajax" style="display: none;"><a class="ajaxlink" href="javascript:void(0)" title="{$usr.nickname|escape:'html'}" onclick="users.addFriend('{$usr.id}', this);return false;"><span class="glyphicon glyphicon-heart"></span> {$LANG.ADD_TO_FRIEND}</a></li>
                            <li class="list-group-item del_friend_ajax"><a id="del_friend" class="ajaxlink" href="javascript:void(0)" title="{$usr.nickname|escape:'html'}" onclick="users.delFriend('{$usr.id}', this);return false;"><span class="glyphicon glyphicon-heart-empty"></span> {$LANG.STOP_FRIENDLY}</a></li>
                                {/if}
                            {/if}

                         	{if $myprofile}
                            	{if $cfg.sw_msg}
                            <li class="list-group-item"><a href="/users/{$usr.id}/messages.html" title="{$LANG.MY_MESS}"><span class="glyphicon glyphicon-envelope"></span> {$LANG.MY_MESS}</a></li>
                                {/if}
                                {if $cfg.sw_photo}
                            <li class="list-group-item"><a href="/users/addphoto.html" title="{$LANG.ADD_PHOTO}"><span class="glyphicon glyphicon-picture"></span> {$LANG.ADD_PHOTO}</a></li>
                                {/if}
                            <li class="list-group-item"><a href="/users/{$usr.id}/avatar.html" title="{$LANG.SET_AVATAR}"><span class="glyphicon glyphicon-camera"></span> {$LANG.SET_AVATAR}</a></li>
								{if $usr.invites_count}
                            <li class="list-group-item"><a href="/users/invites.html" title="{$LANG.MY_INVITES}"><span class="glyphicon glyphicon-bell"></span> {$LANG.MY_INVITES}</a>  <span class="badge">{$usr.invites_count}</span></li>
								{/if}
                            <li class="list-group-item"><a href="/users/{$usr.id}/editprofile.html" title="{$LANG.CONFIG_PROFILE}"><span class="glyphicon glyphicon-cog"></span> {$LANG.MY_CONFIG}</a></li>
                            {/if}
                            {if $is_admin && !$myprofile}
                            <li class="list-group-item"><a href="/users/{$usr.id}/editprofile.html" title="{$LANG.CONFIG_PROFILE}"><span class="glyphicon glyphicon-cog"></span> {$LANG.CONFIG_PROFILE}</a></li>
                            {/if}
                            <li class="list-group-item"><a href="/users/{$usr.id}/karma.html" title="{$LANG.KARMA_HISTORY}"><span class="glyphicon glyphicon-stats"></span> {$LANG.KARMA_HISTORY}</a></li>
							{if !$myprofile}
                            	{if $is_admin}
                                	{if !$usr.banned}
                            <li class="list-group-item"><a href="/users/{$usr.id}/giveaward.html" title="{$LANG.TO_AWARD}"><span class="glyphicon glyphicon-gift"></span> {$LANG.TO_AWARD}</a></li>
                                    {if $usr.id != 1}
                            <li class="list-group-item"><a href="/admin/index.php?view=userbanlist&do=add&to={$usr.id}" title="{$LANG.TO_BANN}"><span class="glyphicon glyphicon-ban-circle"></span> {$LANG.TO_BANN}</a></li>
                                    {/if}
                                    {/if}
                                {if $usr.id != 1}
                            <li class="list-group-item"><a href="/users/{$usr.id}/delprofile.html" title="{$LANG.DEL_PROFILE}"><span class="glyphicon glyphicon-remove-circle"></span> {$LANG.DEL_PROFILE}</a></li>
                                {/if}
                                {/if}
                         	{/if}
							{/if}
                        </ul>
						
                        <div id="user_profile_url">
                            <div>{$LANG.LINK_TO_THIS_PAGE}:</div>
                            <input href="{$usr.profile_link}" value="{$usr.profile_link}" style="width:100%;padding:4px 0;border:#dedede 1px solid;color:#999;margin:5px 0 20px 0;" />
                        </div>						
	</div>
	<div class="col-md-9 col-sm-8">
			<div id="profiletabs" class="uitabs">
				<ul id="tabs">
					<li><a href="#upr_profile"><span>{$LANG.PROFILE}</span></a></li>
					{if $myprofile && $cfg.sw_feed}
						<li><a href="/actions/my_friends" title="upr_feed"><span>{$LANG.FEED}</span></a></li>
					{/if}
					{if $cfg.sw_clubs}
						<li><a href="/clubs/by_user_{$usr.id}" title="upr_clubs"><span>{$LANG.CLUBS}</span></a></li>
					{/if}
                    {if $cfg.sw_awards}
                        <li><a href="#upr_awards"><span>{$LANG.AWARDS}</span></a></li>
                    {/if}
                    {foreach key=id item=plugin from=$plugins}
                        <li><a href="{if $plugin.ajax_link}{$plugin.ajax_link}{else}#upr_{$plugin.name}{/if}" title="{$plugin.name}"><span>{$plugin.title}</span></a></li>
                    {/foreach}
				</ul>

				<div id="upr_profile">
					<div class="item-description">
					<ul class="theme-listing simple-listing">
						<li>
							<div class="title">{$LANG.LAST_VISIT}:</div>
							<div class="value">{$usr.flogdate}</div>
						</li>
						<li>
							<div class="title">{$LANG.DATE_REGISTRATION}:</div>
							<div class="value">
                                {$usr.fregdate}
                            </div>
						</li>
                        {if $usr.inv_login}
                            <li>
                                <div class="title">{$LANG.INVITED_BY}:</div>
                                <div class="value">
                                    <a href="{profile_url login=$usr.inv_login}">{$usr.inv_nickname}</a>
                                </div>
                            </li>
                        {/if}
                        {if $usr.city}
						<li>
							<div class="title">{$LANG.CITY}:</div>
                            <div class="value"><a href="/users/city/{$usr.cityurl|escape:'html'}">{$usr.city}</a>{if $usr.country}, {$usr.country}{/if}</div>
						</li>
                        {/if}

						{if $usr.showbirth && $usr.fbirthdate}
						<li>
							<div class="title">{$LANG.BIRTH}:</div>
							<div class="value">{$usr.fbirthdate}</div>
						</li>
						{/if}

						{if $usr.fgender}
						<li>
							<div class="title">{$LANG.SEX}:</div>
							<div class="value">{$usr.fgender}</div>
						</li>
						{/if}

						{if $usr.showicq && $usr.icq}
						<li>
							<div class="title">ICQ:</div>
							<div class="value">{$usr.icq}</div>
						</li>
						{/if}

						{if $usr.showphone && $usr.phone}
						<li>
							<div class="title">{$LANG.PHONE}:</div>
							<div class="value">+{$usr.phone}</div>
						</li>
						{/if}

						{if $usr.showmail}
							{add_js file='includes/jquery/jquery.nospam.js'}
							<li>
								<div class="title">E-mail:</div>
								<div class="value"><a href="#" rel="{$usr.email|NoSpam}" class="email">{$usr.email}</a></div>
							</li>
                            <script>
                                    $('.email').nospam({ replaceText: true });
                            </script>
						{/if}

						<li>
							<div class="title">{$LANG.HOBBY} ({$LANG.TAGSS}):</div>
							<div class="value">{if $usr.fdescription}{$usr.fdescription}{else}<span style="color:#999"><em>{$LANG.TAGS_NOT_SPEC}</em></span>{/if}</div>
						</li>

						{if $cfg.privforms && $usr.form_fields}
							{foreach key=tid item=field from=$usr.form_fields}
                                <li>
                                    <div class="title">{$field.title}:</div>
                                    <div class="value">{if $field.field}{$field.field}{else}<em>{$LANG.NOT_SET}</em>{/if}</div>
                                </li>
                            {/foreach}
						{/if}
					</ul>
					</div>
                        {if $usr.albums}
                            <div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">{if !$myprofile}{$LANG.USER_PHOTOS}{else}{$LANG.MY_PHOTOS}{/if}</h4>
								</div>
								<div class="panel-body">
								{$col="1"}
                                    {foreach key=key item=album from=$usr.albums name=usrpral}
							{if $col==1}<div class="row">{/if}			
                                        <div class="col-md-4">
<div class="media media-module" style="margin-bottom:15px;">
<a class="pull-left" href="/users/{$usr.login}/photos/{$album.type}{$album.id}.html" title="{$album.title|escape:'html'}"><img src="{$album.imageurl}" class="media-object" alt="{$album.title|escape:'html'}" /></a>
  <div class="media-body">
<strong class="media-heading"><a href="/users/{$usr.login}/photos/{$album.type}{$album.id}.html">{$album.title}</a></strong>
<div class="media-description">
<span class="monospc"><span class="glyphicon glyphicon-picture"></span> {$album.photos_count|spellcount:$LANG.PHOTO:$LANG.PHOTO2:$LANG.PHOTO10}</span>
</div>
<div class="media-hinttext"><span class="monospc"><span class="glyphicon glyphicon-time"></span> {$album.pubdate}</span></div>
  </div>
</div>
                                        </div>
							{if $col==3 || $smarty.foreach.usrpral.last}</div>{$col="1"}{else}{$col=$col+1}{/if}			
                                    {/foreach}
								</div>
								<div class="panel-footer">
                                {if $usr.albums_total > $usr.albums_show}
                <a href="/users/{$usr.id}/photoalbum.html" title="{$LANG.ALL_ALBUMS}">{$LANG.ALL_ALBUMS} ({$usr.albums_total})</a>
                                {/if}								
								</div>
							</div>
                        {/if}

                        {if $usr.friends}
                            <div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">{if !$myprofile}{$LANG.USER_FRIENDS}{else}{$LANG.MY_FRIENDS}{/if}</h4>
								</div>
								<div class="panel-body">
								{$col="1"}
                                  {foreach key=tid item=friend from=$usr.friends name=usrprfr}
							{if $col==1}<div class="row">{/if}									  
								  <div class="col-md-4">
<div class="media media-module" style="margin-bottom:15px;">
<a class="pull-left" href="{profile_url login=$friend.login}"><img src="{$friend.avatar}" class="media-object" alt="{$album.title|escape:'html'}" /></a>
  <div class="media-body">
    <strong class="media-heading"><a href="{profile_url login=$friend.login}">{$friend.nickname}</a></strong>
<div class="media-description">{$friend.flogdate}</div>
  </div>
</div>							  </div>
							{if $col==3 || $smarty.foreach.usrprfr.last}</div>{$col="1"}{else}{$col=$col+1}{/if}
                                  {/foreach}
								</div>								
								<div class="panel-footer">
		<a href="/users/{$usr.id}/friendlist.html" title="{$LANG.ALL_FRIENDS}">{$LANG.ALL_FRIENDS} ({$usr.friends_total})</a>
								</div>
							</div>						
                        {/if}

						{if $cfg.sw_wall}
                            <div class="panel panel-default">
								<div class="panel-heading">
									<h4 class="panel-title">{$LANG.USER_WALL}</h4>
								</div>
								<div class="panel-body">
								<div class="wall_body">{$usr.wall_html}</div>
								</div>
								<div class="panel-footer">
		<a href="javascript:void(0)" id="addlink" class="ajaxlink" onclick="addWall('users', '{$usr.id}');return false;">{$LANG.WRITE_ON_WALL}</a>						
								</div>
							</div>						
						{/if}
				</div>

				{if $myprofile && $cfg.sw_feed}
					<div id="upr_feed">

					</div>
				{/if}

				{if $cfg.sw_clubs}
					<div id="upr_clubs">

					</div>
				{/if}

                {if $cfg.sw_awards}
					<div id="upr_awards">
							<a href="/users/awardslist.html" class="pull-right"><span class="glyphicon glyphicon-question-sign"></span> {$LANG.HOW_GET_AWARD}</a>
						{if $usr.awards}
                            {foreach key=tid item=aw from=$usr.awards}
<div class="media">
  <a class="pull-left">
    <img src="/images/users/awards/{$aw.imageurl}" border="0" width="36" alt="{$aw.title|escape:'html'}"/>
  </a>
  <div class="media-body">
    <h4 class="media-heading">{$aw.title}{if $is_admin} <a href="/users/delaward{$aw.id}.html" title="{$LANG.DELETE}"><span class="glyphicon glyphicon-trash"></span></a>{/if}</h4>
<div class="usr_award_date">{$aw.description}</div>
<div class="usr_award_pudate">&mdash; {$aw.pubdate}</div>
  </div>
</div>
                            {/foreach}
						{/if}
					</div>
                {/if}

                {foreach key=id item=plugin from=$plugins}
                    <div id="upr_{$plugin.name}">{$plugin.html}</div>
                {/foreach}

			</div>
	</div>
</div>
</div>